<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
</head>
<body>

	<script type="text/javascript">
		let dmillas, dmetros;

		dmillas=parseInt(prompt('Distancia en millas'));

		dmetros=dmillas*1852;

		console.log('Distancia en metros:', dmetros);
	</script>
	
</body>
</html>